fai-monitor-gui(1)

NAME
fai-monitor-gui - fai monitor daemon, graphical interface

SYNOPSIS
fai-monitor-gui FILE

DESCRIPTION
fai-monitor-gui Read fai-monitor(8) messages from FILE and create a graphical table using PerlTk. Normally you call it this way:

fai-monitor | fai-monitor-gui -

OPTIONS

-s  Use smaller icons to get more machines listed inside a window.

SEE ALSO

fai-monitor(8)

This program is part of FAI (Fully Automatic Installation). See the FAI manual for more information on how to use fai-monitor. The FAI homepage is https://fai-project.org.

AUTHOR
Thomas Lange <lange@cs.uni-koeln.de>